Package org.eclipse.mat.inspections.jetty

## Class JettyNameResolvers

- java.lang.Object
- - org.eclipse.mat.inspections.jetty.JettyNameResolvers

    public class JettyNameResolvers
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `JettyNameResolvers.JasperLoaderResolver`
`static class` `JettyNameResolvers.WebAppClassLoaderResolver`

### Constructor Summary

Constructors
`JettyNameResolvers()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JettyNameResolvers

    public JettyNameResolvers()